@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600&display=swap");

.navbar-collapse, #nav-top {
  background-color: #F00;
  background-image: linear-gradient(to bottom, #bf0000, #cf0000);
}
a.thumbnail:hover {
  border-color: #cc0000;
}

.pagination li a, .pagination li a:hover {
  color: #bf0000;
}

.pagination li.active a, .pagination li.active a:hover {
  background-image: linear-gradient(to bottom, #ef0000, #bf0000);
  border: 1px solid #cf0000;
}

ul.nav li a.link-categoria-principal {
  color: #df0000;
  text-shadow: 1px 1px 5px #BBB;
  font-weight: 700;
}

body:has(div.login-content) {
  background: #f5f6fa;
}

/** Login Screen **/
.login-content {
  background: #f5f6fa;
  height: calc(100vh - 90px);
  width: 100%;
  font-family: 'Montserrat', sans-serif;
  color: #3F2D2C;
}

.login-content form::before {
  margin-top: 8rem;
  content: '';
  background-image:url(/imgs/logo_fluasmart.png);
  background-size: 100% 100%;
  display: inline-block;
  object-fit: cover;
  height: 116.94px;
  width: 208px;
}

.login-content form > div {
  max-width: 100%!important;
}

.login-content .panel {
  width: 522px;
  background: #FFFFFF;
  border: 1px solid #E6E7EC;
  border-radius: 8px;
  min-width: 300px;
}

.login-content .panel > header {
  background: transparent;
  border-color: #E6E7EC;
  padding-top: 30px;
  color: #3F2D2C;
  padding-bottom: 22px;
}

.login-content .panel > header h4 {
  font-weight: 500;
  line-height: 30px;
  font-size: 18px;
  margin: 0;
}

.login-content .panel-body div:first-child{
  padding: 0;
}

.login-content .panel-body input {
  border: 1px solid #BfC0C3;
  margin-bottom: 16px;
  height: 42px;
  padding: 16.5px 14px;
  box-shadow: none;
  transition: all .2s;
}

.login-content .panel-body input:focus {
  border: 1.5px solid #3F2D2C;
  padding: 15.5px 13px;
  box-shadow: none;
}

.login-content .panel-body label {
  line-height: 17px;
  font-weight: 500;
}

.login-content .panel-body {
  padding: 30px 45px;
}

.login-content .login-logo {
  margin-bottom: 40px;
  margin-top: 3rem;
}

.login-content .panel-body button {
  margin-top: 20px;
  min-height: 40px;
  font-weight: 600;
}

.login-content .panel-body button:not(.btn-link) {
  margin-top: 0;
  color: #FFFFFF;
  background-color: #fe3a4b;
  width: 100%;
}

.login-content .panel-body button:hover,
.login-content .panel-body button:focus,
.login-content .panel-body button:active {
  color: #FFFFFF;
  filter: brightness(.9);
}

.login-content .alert-danger, .login-content .alert-success {
  max-width: 522px;
}

.login-content .modal .modal-header {
  color: #3F2D2C;
  background-color: #FFFFFF;
  flex-direction: row-reverse;
  justify-content: space-around;
  border-radius: 8px;
}

.login-content .modal .modal-header > .modal-title {
  margin: 15px;
}

.login-content .modal .modal-header > button {
  margin-top: 5px;
  max-width: 10%;
  background-color: #FFFFFF;
  color: black;
}

.login-content .modal .modal-footer {
  display: flex;
}

.login-content .modal .modal-footer > button {
  margin-top: 0;
}

@media (max-width: 522px) {
  .login-content .panel {
      width: 100%;
  }
  .login-content .panel-body {
      padding: 30px 25px;
  }
  .login-content .panel > header {
    padding-top: 20px;
    padding-bottom: 15px;
  }
  .login-content form::before {
    margin-top: 5rem;
    margin-bottom: 0;
  }
}

@media (max-width: 375px) {
  .login-content form::before {
    width: 120px;
    height: 67.47px;
  }
}

/** navbar **/
.navbar-header .logoHeader img {
  position: absolute;
  top: 10px;
  left: 25px;
}

@media (min-width: 768px) and (max-width: 1400px) {
  .navbar-header .logoHeader img {
    height: 45px!important;
  }
}
